package org.example.sweater.repos;

import org.example.sweater.domain.Message;
import org.springframework.data.repository.CrudRepository;

import java.util.List;

public interface MessagesRepository extends CrudRepository<Message, Long> {
    List<Message> findByTag(String tag);
    List<Message> findByTextStartingWith(String textPrefix);
}
